<?php

function CRUDheader($titleText){
print '<!doctype html> '; 
print '	<html lang="en">  	';	
print '	<head>  	';	
print '	  <meta charset="utf-8">  	';	
print '	  <title>'.$titleText.'</title>  	';	
print '	  <meta name="description" content="CRUD page">  	';	
print '	  <meta name="author" content="Barry Avery">  	';	
print '	  <link rel="stylesheet" href="CSS/styles.css">	';	
print '	</head>	';			
};

function CRUDbanner($pageDescription){
print '	<div id="banner">'; 
print '		<h1>CRUD system</h1>'; 
print '		<h2><i>All</i> your database operations in one place</h2>'; 
print '		<h3>'.$pageDescription.'</h3>'; 
print '	</div>	'; 	
};

function CRUDmenu(){
print '	<div id="menu">'; 
print '		<a href="main.php">Main page</a>'; 
print '		<a href="empInsert.php">Insert a record</a>'; 
print '		<a href="empRetrieve.php">Retrieve records</a>'; 
print '		<a href="empUpdate.php">Update a record</a>'; 
print '		<a href="empDelete.php">Delete a record</a>	'; 
print '	</div>'; 
};

function CRUDfooter(){
print '	<div id="siteInfo">'; 
print '		<a href="main.php">Main page</a>'; 
print '		<a href="about.php">About this site</a>'; 
print '	</div>'; 
};

function CRUDloginfooter(){
print '	<div id="siteInfo">'; 
print '		<a href="login.php">Login page</a>'; 
print '		<a href="about.php">About this site</a>'; 
print '	</div>'; 
};

function CRUDmainfooter(){
print '	<div id="siteInfo">'; 
print '		<a href="logout.php">Logout page</a>'; 
print '	</div>'; 
};

function CRUDloginmenu(){
print '	<div id="menu">'; 
print '		<a href="login.php">Login page</a>'; 
print '	</div>'; 
};

function CRUDmainmenu(){
print '	<div id="menu">'; 
print '		<a href="logout.php">Logout page</a>'; 
print '	</div>'; 
};

?>